/**********************************************
	サイト構成
**********************************************/
html {
	margin:0;
	padding:0;
	font-family:'Noto Serif JP','游明朝',YuMincho,'Hiragino Mincho ProN W3','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝', serif;
	font-weight:400;
	color:#222;
}

body {
	position:relative;
	margin:0;
	padding:0;
	-webkit-animation:fadeIn 2s ease 0s 1 normal;
	animation:fadeIn 2s ease 0s 1 normal;
}

#wrapper {
	position:relative;
	margin:0;
	padding:0;
	text-align:left;
}

@media screen and (max-width:568px) {
	html {
		font-size:86%;
	}
}

/**********************************************
	ページ設定
**********************************************/
@-webkit-keyframes fadeIn {
	0% {
		opacity:0;
	}

	100% {
		opacity:1;
	}
}

@keyframes fadeIn {
	0% {
		opacity:0;
	}

	100% {
		opacity:1;
	}
}

/**********************************************
	共通文字装飾
**********************************************/
.sectionTitle {
	margin:2rem 0;
	text-align:center;
	line-height:1;
	font-size:3rem;
	font-weight:700;
}

@media screen and (max-width:768px) {
	.sectionTitle {
		font-size:2.4rem;
	}
}

/**********************************************
	ヒーロー
**********************************************/
#heroImage {
	position:relative;
	z-index:900;
	width:100%;
	height:100vh;
}

#heroImageSwipe {
	overflow:hidden;
	width:100%;
	height:100vh;
}

.swiper-slide {
	overflow:hidden;
}

.heroImageView {
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
	filter:brightness(85%);
}

.heroImageView img {
	display:none;
}

/**********************************************
	キャッチコピー
**********************************************/
#catchCopy {
	z-index:1000;
	position:absolute;
	display:inline-block;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	color:#fff;
}

#catchText {
	text-shadow:2px 2px 12px rgba(6, 54, 94,0.9);
	white-space:nowrap;
	letter-spacing:0.25rem;
	line-height:1.5;
	font-size:3.2rem;
	font-weight:700;
}

#catchText p:first-child {
	margin-left:0rem;
}

#catchText p:nth-child(2) {
	margin-left:1rem;
}

#catchText p:nth-child(3) {
	margin-left:2rem;
}

@media (orientation:portrait) {
	#catchText {
		font-size:2.6rem;
	}
}

/**********************************************
	三角町漁業協同組合について
**********************************************/
#aboutMisumi {
	width:100%;
	background-color:#1c262e;
}

#aboutMisumiMap {
	margin:0 auto;
	padding-bottom:4rem;
	max-width:1024px;
}

#aboutMisumiInner {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	gap:6%;
	padding-bottom:8rem;
}

#aboutMisumiImage {
	width:40%;
}

#aboutMisumiImageSwipe {
	width:100%;
	overflow:hidden;
}

#aboutMisumiText {
	width:calc(60% - 6%);
	opacity:0;
	transform:translate(0,100px);
	transition:all 500ms;
}

#aboutMisumiTextInner {
	max-width:800px;
}

#aboutMisumiText.scrollin {
	opacity:1;
	transform:translate(0,0);
}

#aboutMisumiTitle {
	margin-bottom:1rem;
	padding:0 1rem;
	font-size:1.8rem;
	font-weight:500;
	color:#fff;
}

#aboutMisumiDetail {
	padding:0 1rem;
}

#aboutMisumiDetail p {
	margin-bottom:1.5rem;
	font-family:'Noto Sans JP';
	font-size:1.05rem;
	font-weight:300;
	color:#fff;
}

@media (orientation:portrait) {
	#aboutMisumiInner {
		gap:4rem;
		padding-bottom:0;
	}

	#aboutMisumiImage {
		order:2;
		width:100%;
	}

	#aboutMisumiText {
		order:1;
		margin-bottom:0;
		width:100%;
	}
}

/**********************************************
	プロダクト
**********************************************/
#product {
	position:relative;
	overflow:hidden;
	width:100%;
}

#productImage {
	position:fixed;
	z-index:-1;
	width:100%;
	height:100vh;
	top:0;
	background:url("../images/top/productBackL.jpg") no-repeat center center;
	background-size:cover;
	transform-origin:center;
	filter:brightness(50%);
}

#productInner {
	margin:0 auto;
	padding:4rem 1rem;
	max-width:1280px;
}

#productTitle {
	margin-bottom:1rem;
	font-size:3rem;
	font-weight:700;
	color:#fff;
}

#productDetail {
	margin-bottom:4rem;
}

#productDetail p {
	margin-bottom:1.5rem;
	font-family:'Noto Sans JP';
	font-size:1.2rem;
	font-weight:300;
	color:#fff;
}

#productImageList {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
	gap:6%;
}

#productImageList .innerImage {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
	gap:1rem;
	margin-bottom:2rem;
	width:calc(50% - 3%);
}

#productImageList .innerImage:nth-child(even) {
	margin-top:6rem;
}

#productImageList .productBlockImage {
	width:calc(60% - 0.5rem);
}

#productImageList .productTimeTable {
	font-family:'Noto Sans JP';
	font-weight:700;
	color:#fff;
}

#productImageList .productText {
	width:calc(40% - 0.5rem);
	line-height:2;
	font-family:'Noto Sans JP';
	font-weight:300;
	color:#fff;
}

#productImageList .innerImage div img {
	border-radius:0.25rem;
	box-shadow:0px 1rem 1rem -0.5rem rgba(0, 0, 0, 0.9);
}

@media (orientation:portrait) {
	#productImage {
		background:url("../images/top/productBackP.jpg") no-repeat center center;
	}
}

@media screen and (max-width:1024px) {
	#productImageList .innerImage:nth-child(even) {
		margin-top:0;
	}
}

@media screen and (max-width:768px) {
	#productTitle {
		margin-bottom:1rem;
		font-size:2rem;
	}

	#productDetail p {
		margin-bottom:1.5rem;
		font-size:1rem;
		font-weight:300;
	}

	#productImageList .innerImage {
		width:100%;
	}

	#productImageList .innerImage:nth-child(odd) {
		margin-top:0;
	}
}

/**********************************************
	インタビュー
**********************************************/
#interview {
	position:relative;
	padding-top:8rem;
	width:100%;
	background-image:url("../images/top/interviewL.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:right;
	background-color:#fff;
}

#interviewInner {
	margin:0 auto;
	padding:0 1rem 80vh 1rem;
	max-width:1280px;
}

#interviewTitle {
	margin-bottom:1rem;
	font-size:3rem;
	font-weight:700;
}

#interviewDetail p {
	margin-bottom:1.5rem;
	line-height:1.75;
	font-family:'Noto Sans JP';
	font-size:1.1rem;
	font-weight:400;
}

#youTubeBlock {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
	gap:2rem;
	position:absolute;
	bottom:2rem;
	left:2rem;
}

.youTubePlayer {
	width:24rem;
	aspect-ratio:16 / 9;
}

.youTubePlayer iframe {
	width:100%;
	height:100%;
}

@media (orientation:portrait) {
	#interview {
		padding-top:4rem;
		background-image:url("../images/top/interviewP.jpg");
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center bottom;
	}

	#interviewInner {
		padding:0 1rem 4rem 1rem;
	}

	#interviewTitle {
		margin-bottom:1rem;
		font-size:2rem;
	}

	#interviewDetail p {
		margin-bottom:1.5rem;
		font-size:1rem;
		font-weight:300;
	}

	#youTubeBlock {
		flex-wrap:nowrap;
		position:relative;
		bottom:auto;
		left:auto;
		padding-bottom:25vh;
	}

	.youTubePlayer {
		width:calc(50% - 1rem);
	}
}

/**********************************************
	ご購入方法
**********************************************/
#howToBuy {
	position:relative;
	padding:4rem 0;
	width:100%;
	background-color:#fff;
}

#howToBuyInner {
	margin:0 auto;
	max-width:1024px;
}

#howToBuyTitle {
	margin-bottom:1rem;
	text-align:center;
	font-size:3rem;
	font-weight:700;
}

#howToBuyDetail {
	margin-bottom:2rem;
}

#howToBuyDetail p {
	text-align:center;
	line-height:1.75;
	font-family:'Noto Sans JP';
	font-size:1.1rem;
	font-weight:400;
}

/**********************************************
	エリアマップ
**********************************************/
#areaMapBox {
	display:flex;
	flex-direction:column;
	flex-wrap:nowrap;
	justify-content:center;
	align-items:center;
	padding:2rem 1rem 3rem 1rem;
	background-color:#cdeafa;
}

#areaMapBoxInner {
	padding:2rem;
	max-width:calc(1280px - 2rem);
	background-color:#fff;
	border-radius:0.5rem;
}

.accessTitle {
	position:relative;
	display:inline-block;
	margin:2rem 0 4rem 0;
	padding:0 5rem;
	text-align:center;
	font-size:2.8rem;
	font-weight:700;
	color:#171c61;
}

.accessTitle:before, .accessTitle:after {
	position:absolute;
	content:'';
	width:4rem;
	height:6px;
	top:calc(50% - 3px);
	border-top:solid 2px #0087cb;
	border-bottom:solid 2px #0087cb;
}

.accessTitle:before {
	left:0;
}

.accessTitle:after {
	right:0;
}

.accessTitle br {
	display:none;
}

@media screen and (max-width:768px) {
	.accessTitle {
		padding:0;
		font-size:2rem;
	}

	.accessTitle:before, .accessTitle:after {
		width:0;
	}

	.accessTitle br {
		display:block;
	}
}

.areaMapBlock {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:stretch;
	align-items:flex-start;
	gap:1rem;
	width:100%;
}

.areaMapBlockInnerText {
	width:62%;
}

.areaMapBlockInnerMap {
	width:calc(38% - 1rem);
}

@media screen and (max-width:768px) {
	.areaMapBlockInnerText {
		width:100%;
	}

	.areaMapBlockInnerMap {
		width:100%;
	}
}

.areaMapText1 {
	margin-bottom:2rem;
	font-size:2.4rem;
	font-weight:700;
	color:#171c61;
}

.areaMapText1 span {
	color:#fd7800;
}

.areaMapText2 {
	margin-bottom:0.5rem;
	font-size:1.2rem;
	font-weight:700;
	color:#171c61;
}

.busList {
	margin-left:2rem;
	margin-bottom:1rem;
}

.busList li {
	margin-left:1rem;
	list-style-type:disc;
	font-size:1.2rem;
	font-weight:500;
	color:#2c8f81;
}

@media screen and (max-width:768px) {
	.areaMapText1 {
		font-size:2rem;
	}
}
